﻿h2 {
    font-family: 'Helvetica Neue LT Light';
    margin-bottom: 24px;
    font-size: 28px;
    line-height: 36px;
}
.data caption {
  font-size: 1.5em;
  font-weight:600;
  margin: .25em 0 .75em;
}
.data {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
}
.data td, .data th, .layout-template__never-contained {
    font-family: segoe-ui-local-400,Helvetica Neue,helvetica-neue-lt-light,Frutiger,Frutiger Linotype,Dejavu Sans,Arial,sans-serif;
    font-weight: 300;
    color: #333;
    font-size: 14px;
    line-height: 24px;
}
.layout-template__never-contained .disclaimer, .layout-template__never-contained .disclaimer li {
    font-family: segoe-ui-local-400,Helvetica Neue,helvetica-neue-lt-light,Frutiger,Frutiger Linotype,Dejavu Sans,vArial,sans-serif;
	font-size:13px;
	line-height:16px;
}
.data tr {
  background: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}
.data th,.data td {
  padding: .625em;
  text-align: center;
}
.zebra tr:nth-of-type(even) { background:##f1f1f1 }
.data th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
  font-weight: 600;
  background:#f9f9f9;
}
.data td {
	background:#ffffff;
}
.wysiwyg h2 sup { vertical-align:super; top:auto }
@media screen and (max-width: 1220px) {
	.wysiwyg {
		overflow-x:visible;
		max-width:inherit;
	}
	.data td, .data th {
		padding:2px !important;
		min-width:70px !important;
		width:auto !important;
		height:auto !important;
	}
}
@media screen and (max-width: 1024px) {
	.wysiwyg {
		overflow-x:auto;
		max-width:inherit;
	}
	.data td, .data th {
		min-width:0 !important;
	}
}
@media screen and (max-width: 640px) {
	.data {
		border: 0;
	}
	.data caption {
		font-size: 1.3em;
	}
	.data thead, .data tr:first-of-type {
		display: none;
	}
	.data tr {
		border-bottom: 3px solid #ddd;
		display: block;
		margin-bottom: .625em;
	}
	.data td, .data th {
		border-radius:0 !important;
		border-bottom: 1px solid #ddd;
		border-top:0;
		display: block;
		width:100%;
		font-size: 14px;
	}
	.data td {
		text-align: right;
	}
	.data td:before {
		content: attr(data-label);
		float: left;
		font-weight: 600;
	}
	.data td:first-child {
		font-weight:600;
	}
}

/* fix for custom HTML spacing */
/*
@media(min-width:768px){.columns-section__background{padding: 1px 0;}
}
*/
@media (min-width: 768px){
.content-preview__inner td, .content-preview__inner th, .coral-RichText-editable td, .coral-RichText-editable th, .wysiwyg td, .wysiwyg th {
    padding: 5px 5px 5px 0;
    height: 61px;
}
}